.tilescroll {
	--tiles-height: 52vw;
	position: relative;
	height: var(--tiles-height);
	overflow: hidden;
	margin: 80px 0;
}

.tilescroll .tiles__wrap {
	width: 150%;
	--tileswrap-height: var(--tiles-height);
	height: var(--tileswrap-height);
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate3d(-50%, -50%, 0);
}

.tilescroll.tiles--rotated .tiles__wrap {
	--tileswrap-height: calc(var(--tiles-height) * 1.8);
	transform: translate3d(-50%, -50%, 0) rotate(22.5deg);
}

.tilescroll .tiles__line {
	display: flex;
}

.tilescroll .tiles__line.tiles__line--end {
	justify-content: flex-end;
}

.tilescroll .tiles__line-img {
	--tile-margin: 1vw;
	flex: none;
	width: calc(16.6666% - var(--tile-margin) * 2);
	height: calc(var(--tileswrap-height) / 5 - (4 * var(--tile-margin) / 2));
	margin: var(--tile-margin);
	background-size: cover !important;
	background-position: 50% 50% !important;
	background-repeat: no-repeat !important;
	border-radius: 12px;
}

@media (max-width: 991px) {
	.tilescroll {
		--tiles-height: 75vw;
		margin: 60px 0;
	}

	.tilescroll .tiles__line-img {
		--tile-margin: 2vw;
		width: calc(20.6666% - var(--tile-margin) * 2);
		border-radius: 10px;
	}
}
